Bug 29998 - wrong requirement: control-panel
Summary: wrong requirement: control-panel
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pythonlib (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 14:49 UTC by Gerald Teschl
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-25 20:58:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-02-28 14:49:42 UTC
Why does phytonlib require control-panel? This makes no sense. Please fix.

Comment 1 Matt Wilson 2001-02-28 14:53:00 UTC
* Thu May 11 2000 Nalin Dahyabhai <nalin@redhat.com>
- add Requires: control-panel, because rhentry.py needs graphic files (#11213)


Comment 2 Gerald Teschl 2001-02-28 15:04:46 UTC
Wouln't the right way be to add the icon to the pythonlib rpm rather than making
it
dependent on an totally unrelated application!?

Comment 3 Gerald Teschl 2001-02-28 15:07:52 UTC
BTW, I am so picky about this because as a KDE user I'd like to uninstall
control-panel, since
there is kontrol-panel (which does the same job) and I otherwise have two
identical entries
in my application menue.

Comment 4 Jay Turner 2002-03-18 15:31:48 UTC
We don't ship pythonlib anymore, so closing this out.


Note You need to log in before you can comment on or make changes to this bug.